.l-landing-page-description {
  width: 100%;
  animation-duration: 1s;
  opacity: 0;

  &__title {

    p {
      font-weight: bold;
      font-size: 2rem;
      line-height: 2.6rem;

      color: #6262bc;

      @include horizontal-tablet {
        font-size: 2.4rem;
        line-height: 2.8rem;
      }
    }

    span {
      font-weight: 600;
      font-size: 40px;
      line-height: 56px;
      letter-spacing: -0.6px;

      color: #374352;
    }
  }

  &__text {
    font-size: 1.6rem;
    text-align: justify;
    line-height: 2.2rem;
  }
}

@media only screen and (max-width: 620px) {
  .l-landing-page-description {
    width: 100%;

    &__title {
      text-align: center;
      line-height: 2.4rem;
      p {
        font-weight: 600;
        font-size: 1.4rem;
        line-height: 2.2rem;
        letter-spacing: -0.2px;
      }

      span {
        font-size: 2.4rem;
        line-height: 3.2rem;
        letter-spacing: -0.4px;
      }
    }

    &__text {
    }
  }
}

.l-landing-page-description-animation {
  animation: slideInDown 1s forwards;

  // &:not(.aos-animate) {
  //   animation-play-state: paused;
  // }
}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%;
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}


@keyframes slideInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
